/*访问后台的代码*/
layui.define([], function(exports) {
	var api={
			updateOrg:function(form,callback){
				Lib.submitForm("/GAA/org/update.json",form,{},callback)
			},
			addOrg:function(form,callback){
				Lib.submitForm("/GAA/org/save.json",form,{},callback)
			},
			del:function(ids,callback){
				Common.post("/GAA/org/delete.json",{"ids":ids},function(){
					callback();
				})
			}
			
		
	};
	
	 exports('orgApi',api);
	
});